{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0">  المساعدات الاجتماعية</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> المساعدات الاجتماعية  </li>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <div class="row mb-3">
        <div class="col-md-12">
            <a href="{{ path('social_aide_new') }}" class="btn btn-primary btn-lg waves-effect waves-light">مساعدة إجتماعية</a>
        </div>
    </div>

    <div class="row">
        <div class="col-xl-12">
            <div class="card">
               {# <table id="" class="table table-striped table-bordered dt-responsive nowrap datatable-buttons" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>الرقم</th>
                        <th>الاسم</th>
                        <th>التاريخ</th>
                        <th>الفئة المستهدفة</th>
                        <th>الوصف</th>

                    </tr>
                    </thead>
                    <tbody>
                    {% for social_aide in social_aides %}
                        <tr>
                            <td>{{ social_aide.id }}</td>
                            <td>{{ social_aide.nom }}</td>
                            <td>{{ social_aide.date ? social_aide.date|date('Y-m-d') : '' }}</td>
                            <td>{{ social_aide.categorieVisee }}</td>
                            <td>{{ social_aide.description }}</td>
                            <td>
                                <a class="btn btn-sm btn-info" href="{{ path('social_aide_show', {'id': social_aide.id}) }}">show</a>
                                <a href="{{ path('social_aide_edit', {'id': social_aide.id}) }}"  class="btn btn-sm btn-warning">edit</a>
                            </td>
                        </tr>
                    {% else %}
                        <tr>
                            <td colspan="6">no records found</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>#}

                <ol class="activity-feed mb-0 pl-2" data-simplebar style="max-height: 336px;">
                    {% for social_aide in social_aides %}
                    <li class="feed-item">
                        <div class="feed-item-list">
                            <p class="text-muted mb-1 font-size-13">{{ social_aide.date ? social_aide.date|date('Y-m-d') : '' }}<small class="d-inline-block ml-1"></small></p>
                            <p class="mt-0 mb-0">{{ social_aide.description }}</p>
                        </div>
                         <span class="text-primary">
                                    <a href="{{ path('social_aide_show', {'id': social_aide.id}) }}">{{ social_aide.nom }}</a>
                                </span>
                    </li>
                    {% else %}
                        <li class="feed-item">
                            <div class="feed-item-list">
                                <p class="mt-0 mb-0"><span class="text-primary">لا توجد</span></p>
                            </div>
                        </li>
                    {% endfor %}


                </ol>

            </div>


        </div>

    </div>

{% endblock %}
